;繁體中文
[Languages]
Font=新細明體
Title=SAC 安裝程式
LogoUrl=
MainMenu1=軟體
MainMenu2=型錄
MainMenu3=工具
MainMenu4=
MainMenu5=瀏覽光碟
MainMenu6=離開
AppVer=SAC
AppIntro=門禁控制軟體
AppManual=SAC 使用說明書
AppManualEng=英文版
AppManualCht=繁體中文版
AppManualChs=簡體中文版
Catalog=硬體型錄
CatalogA=ST-680 中文版
CatalogB=ST-780 中文版
CatalogC=ST-780 英文版
CatalogD=
CatalogE=
CatalogF=
CatalogG=
CatalogH=
CatalogI=
CatalogJ=
DEMIntro=AP-60 設定程式
DEMManual=AP-60 設定說明書
DEMManualEng=英文版
DEMManualCht=繁體中文版
DEMManualChs=簡體中文版
AdobeReaderIntro=PDF檔案閱讀軟體
AdobeUrl=http://www.adobe.com/go/gntray_dl_get_reader_tw
AppSetup=\INSTALL\SACSetup.exe
AppManualEngPDF=\Manual\English\Manual.pdf
AppManualChtPDF=\Manual\Taiwan\Manual.pdf
AppManualChsPDF=\Manual\China\Manual.pdf
App2Setup=
App2ManualEngPDF=
App2ManualChtPDF=
App2ManualChsPDF=
DEM=\DEM\DEM.exe
DEMManualEngPDF=\Manual\English\TCPIP.pdf
DEMManualChtPDF=\Manual\Taiwan\TCPIP.pdf
DEMManualChsPDF=\Manual\China\TCPIP.pdf
CatalogA1=\Catalog\ST-680C.jpg
CatalogA2=\Catalog\ST-680CB.jpg
CatalogB1=\Catalog\ST-780C.jpg
CatalogB2=\Catalog\ST-780CB.jpg
CatalogC1=\Catalog\ST-780E.jpg
CatalogC2=\Catalog\ST-780EB.jpg
CatalogD1=
CatalogD2=
CatalogE1=
CatalogE2=
CatalogF1=
CatalogF2=
CatalogG1=
CatalogG2=
CatalogH1=
CatalogH2=
CatalogI1=
CatalogI2=
CatalogJ1=
CatalogJ2=